Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(10)

Issue 2780103002: Add UMA stats for chromeos dircrypto migration. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 months, 3 weeks ago by dspaid
Modified:
6 months ago
Reviewers:
jwd, kinaba
CC:
chromium-reviews, asvitkine+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add UMA stats for chromeos dircrypto migration. There are a number of statistics we would like to track when migrating chromeos users' home directories from ecryptfs to ext4-crypto based encryption. BUG=688901 TEST=./validate_format.py && ./pretty_print.py Review-Url: https://codereview.chromium.org/2780103002 Cr-Commit-Position: refs/heads/master@{#466266} Committed: https://chromium.googlesource.com/chromium/src/+/bfce95b70e45ee513b3735e27660fbecc1eeea5f

Patch Set 1 #

Total comments: 2

Patch Set 2 : Add UMA stats for chromeos dircrypto migration. #

Patch Set 3 : rebase #

Patch Set 4 : Refined and reduced histograms #

Messages

Total messages: 18 (8 generated)
dspaid
ptal Note that corresponding ChromeOS patch is https://chromium-review.googlesource.com/c/456958
6 months, 3 weeks ago (2017-03-29 03:54:07 UTC) #2
jwd
lgtm https://codereview.chromium.org/2780103002/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2780103002/diff/1/tools/metrics/histograms/histograms.xml#newcode9333 tools/metrics/histograms/histograms.xml:9333: + ext4-crypto. Can you mention when this is ...
6 months, 3 weeks ago (2017-03-29 18:10:33 UTC) #3
kinaba
lgtm
6 months, 3 weeks ago (2017-03-29 22:26:31 UTC) #4
dspaid
https://codereview.chromium.org/2780103002/diff/1/tools/metrics/histograms/histograms.xml File tools/metrics/histograms/histograms.xml (right): https://codereview.chromium.org/2780103002/diff/1/tools/metrics/histograms/histograms.xml#newcode9333 tools/metrics/histograms/histograms.xml:9333: + ext4-crypto. On 2017/03/29 18:10:33, jwd wrote: > Can ...
6 months, 3 weeks ago (2017-03-29 23:08:22 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2780103002/40001
6 months, 3 weeks ago (2017-03-30 00:00:20 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator on master.tryserver.chromium.mac (JOB_TIMED_OUT, build hasn't started yet, builder ...
6 months, 3 weeks ago (2017-03-30 02:04:19 UTC) #10
dspaid
PTAL After some internal debate we've modified the stats. Sorry for the noise.
6 months ago (2017-04-20 06:52:01 UTC) #11
kinaba
lgtm
6 months ago (2017-04-20 07:36:57 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2780103002/60001
6 months ago (2017-04-21 04:01:19 UTC) #15
commit-bot: I haz the power
6 months ago (2017-04-21 05:21:42 UTC) #18
Message was sent while issue was closed.
Committed patchset #4 (id:60001) as
https://chromium.googlesource.com/chromium/src/+/bfce95b70e45ee513b3735e27660...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa